* {
    /* margin: 0; */
    /* padding: 0; */
    box-sizing: border-box;
 }
 .style-menu{
    margin-top: 80px;
}
.container-content {
    margin-top: 30px;
}
 .lightgoldenrodyellow {
    background-color: #e8e8ca;
  }
  
  .yellow {
    background-color: yellow;
  }
  
  .lightsalmon {
    background-color: #f48d67;
  }
  .text-content{
    padding: 28px 30px 65px 29px;
  }
  .footer{
    margin-top: 30px;
  }
  .footer-style{
    padding-top: 30px;
    padding-bottom: 30px;
  }
 